.home-results {
  color: #fff;
  padding-top: clamp(250px, 31.25vw, 600px);
  position: relative;
  padding-bottom: clamp(40px, 4.4270833333vw, 85px);
}
.home-results::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    rgba(25, 29, 35, 0) 0%,
    rgba(25, 29, 35, 0.4) 49%,
    rgba(25, 29, 35, 0.72) 71%,
    rgba(25, 29, 35, 0.93) 83%,
    rgba(25, 29, 35, 0.99) 92%,
    rgba(25, 29, 35, 1) 100%
  );
}
.home-results__content {
  display: flex;
  gap: 70px;
  align-items: flex-end;
}
.home-results__left h2 {
  padding-bottom: 40px;
  border-bottom: 1px solid white;
  margin-bottom: 40px;
  letter-spacing: -3px;
  text-transform: uppercase;
}
.home-results__left .paragraph__20 {
  max-width: 650px;
}
.home-results__left {
  width: calc(60% - 35px);
}
.home-top-picks__slider h2 {
  text-transform: uppercase;
}
.home-results__right {
  width: calc(40% - 35px);
  margin-bottom: -30px;
}
.home-results__right {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.results__number span {
  font-size: clamp(54px, 6.25vw, 120px);
  line-height: 1.1;
  font-weight: 600;
  letter-spacing: -7.2px;
  font-family: "trajan-pro-3", serif;
}
.results__number {
  display: flex;
  gap: 5px;
  margin-bottom: 10px;
  align-items: center;
}
.results__item .paragraph__20 {
  max-width: 230px;
}

/* =========================================================
   Responsive
   ========================================================= */
@media (max-width: 991px) {
  .home-results {
    padding-top: 0px;
    position: relative;
  }
  .home-results__left h2 {
    padding-bottom: 35px;
    margin-bottom: 35px;
  }
  .results__number {
    margin-bottom: 5px;
  }
  .home-results__right {
    gap: 25px;
  }
  .home-results__right {
    position: absolute;
    top: 34px;
    right: 15px;
    width: unset;
    margin-left: auto;
    margin-right: 0;
    max-width: 130px;
    flex-direction: column;
    align-items: flex-start;
  }

  .home-results__left {
    padding-top: 470px;
  }
  .home-results__content {
    flex-direction: column;
    align-items: stretch;
    gap: 36px;
  }
  .home-results__left,
  .home-results__right {
    width: 100%;
    margin-bottom: 0;
  }
  .home-results__right {
    gap: 16px;
    flex-wrap: wrap;
  }
}

@media (max-width: 575px) {
  .home-results {
  }
  .results__number span {
    letter-spacing: -3px;
  }
  .home-results__left h2 {
    font-size: 28px;
    letter-spacing: -3px;
    line-height: 1.18;
  }
  .home-results {
    background-position: 26% -1%;
  }
  .home-results__right {
    flex-direction: column;
    gap: 28px;
  }

  .results__item .paragraph__20 {
    font-size: 14px;
    max-width: 100%;
  }
}
